Infra Level changes_AWS - Feature #274

Req : New server for SIB BC
08/09/2022 10:15 AM - karthikeyan

Status: Closed Start date:

Priority: High Due date:

Assignee: Payodhi % Done:

Project categorizatio
n:

Estimated time:

Spent time:

08/09/2022
08/09/2022
0%

0.00 hour
0.00 hour

Description
Dear sir,

Requesting your approval for creating new server for SIB BC.
Server Details :

Windows server 2019 - C5.Xlarge

History

#1 - 08/09/2022 10:30 AM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls Proceed

#2 - 08/09/2022 01:10 PM - karthikeyan

- File SIB Server.JPG added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Same has been created done

Files

SIB Server.JPG 52.1 KB

06/20/2025

08/09/2022

karthikeyan

1/1
